;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]

FontColor=10, 255, 50, 180
FontSize=6
FontFace=Imagine font

[MeterBackground]
Meter=IMAGE
X=-30
Y=0
W=200
H=80
SolidColor=0,0,0,1
SolidColor2=0,0,0,1
GradientAngle=0
HIdden=0

[MeterText]
Meter=STRING
X=5
Y=2
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontSize#
StringAlign=Left
FontFace=#FontFace#
AntiAlias=1
Hidden=0
Prefix="unlimited"
LeftMouseDownAction= !execute ["http://www.nfsunlimited.net"]

[MeterText2]
Meter=STRING
X=5
Y=12
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontSize#
StringAlign=Left
FontFace=#FontFace#
AntiAlias=1
Hidden=0
Prefix="filelist"
LeftMouseDownAction= !execute ["http://filelist.ro"]

[MeterText3]
Meter=STRING
X=5
Y=22
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontSize#
StringAlign=Left
FontFace=#FontFace#
AntiAlias=1
Hidden=0
Prefix="lasttorrents"
LeftMouseDownAction= !execute ["http://www.lasttorrents.org"]

[MeterText4]
Meter=STRING
X=5
Y=32
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontSize#
StringAlign=Left
FontFace=#FontFace#
AntiAlias=1
Hidden=0
Prefix="mininova"
LeftMouseDownAction= !execute ["http://www.mininova.org"]

[MeterText5]
Meter=STRING
X=5
Y=42
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontSize#
StringAlign=Left
FontFace=#FontFace#
AntiAlias=1
Hidden=0
Prefix="rainmeter"
LeftMouseDownAction= !execute ["http://www.rainmeter.net"]

[MeterText6]
Meter=STRING
X=5
Y=52
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontSize#
StringAlign=Left
FontFace=#FontFace#
AntiAlias=1
Hidden=0
Prefix="deviant"
LeftMouseDownAction= !execute ["http://www.deviantart.com"]

[MeterText7]
Meter=STRING
X=5
Y=62
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontSize#
StringAlign=Left
FontFace=#FontFace#
AntiAlias=1
Hidden=0
Prefix="youtube"
LeftMouseDownAction= !execute ["http://www.youtube.com"]







